.container{
  padding-top: 50px;
  margin-left: 30px;
  margin-right: 30px;
}
#ap{
  font-size: 200%;
}

.container p a{
  text-decoration: none;
}

#navbar nav a img{
  margin-right: 15px;
}


@media screen and (max-width: 1080px) {
  /* body {
    font-size:18px !important;
} */
    .container{
        font-size: 300% !important;
    }

    #navbar{
      font-size: 250%;
    }

    .container img{
      width: 80%;
      height: 80%;
    }

    .container p a{
      text-decoration: none;
    }

    #video{
      width: 100%;
      height: 100%;
    }

    #ap{
      font-size: 150%;
    }

    #byme{
      font-size: 70%;
    }

    #navbar nav a img{
      margin-right: 20px;
      width: 100px;
      height: 100px;
    }

    #navbar nav a{
      font-size: 110%;
    }
}

.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    background-color:#eaeaea; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
    color: #f1f1f1;
    text-decoration: none;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    text-decoration: none;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
}


/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-width: 1080px) {
    .sidenav {padding-top: 30px;}
    .sidenav a {font-size: 250%;}
}
